<MissionBrokerEntry.PU_Recovery_UGF_Intro __id="6f0da471-8db2-4008-b31d-bcd7caefc5b0" __path="libs/foundry/records/missionbroker/pu_missions/pu_recovery_ugf_intro.xml" __type="MissionBrokerEntry" abandonedCooldownTime="1.0" abandonedCooldownTimeVariation="1.0" availableInPrison="0" canBeShared="1" canReacceptAfterAbandoning="0" canReacceptAfterFailing="0" commsChannelName="@LOC_UNINITIALIZED" description="@recovery_desc" displayAlliedMarkers="1" failIfBecameCriminal="1" failIfLeavePrison="0" failIfSentToPrison="1" handlesAbandonRequest="0" hasCompleteButton="0" hasPersonalCooldown="1" instanceHasLifeTime="1" instanceLifeTime="1.0" instanceLifeTimeVariation="1.0" invitationMission="b5d5a0a5-f3a6-4f7d-b6fa-066afc10cfee" lawfulMission="1" linkedMission="00000000-0000-0000-0000-000000000000" locationMissionAvailable="00000000-0000-0000-0000-000000000000" maxInstances="4" maxInstancesPerPlayer="1" maxPlayersPerInstance="1" missionBuyInAmount="0" missionGiver="@recovery_from" missionGiverFragmentTags="" missionGiverRecord="d2461274-926e-46a4-bdeb-dc846f7d7148" missionModule="Libs/Subsumption/Missions/PU/PU_Missions/DeliveryMission/PU_MultiStopDelivery.xml" missionModulePerPlayer="1" moduleHandlesOwnShutdown="0" notForRelease="0" notifyOnAvailable="0" onceOnly="1" owner="300dcbf0-d201-465b-a7be-af7e15a0a512" personalCooldownTime="10.0" personalCooldownTimeVariation="5.0" refundBuyInOnWithdraw="0" requestOnly="0" respawnTime="1.0" respawnTimeVariation="1.0" showAsOffer="1" showLifeTimeInMobiGlas="0" title="@recovery_title" titleHUD="@LOC_UNINITIALIZED" tutorial="0" type="62f92440-202a-43d3-9cb8-b917d4e4a102">
  <availableDateSchedule />
  <completionTags __type="TagList">
    <tags />
  </completionTags>
  <excludedAreaTags __type="TagList">
    <tags />
  </excludedAreaTags>
  <journalEntriesToAddOnComplete />
  <journalEntriesToRemoveOnComplete />
  <missionResultReputationRewards>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="36d5786c-5258-48ca-a3b8-fefb5838e143" uniqueEntityClass="404d3490-bd53-4267-9c08-846010e766dd" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="1335b737-6188-4c21-8923-98a74bcd3071" uniqueEntityClass="404d3490-bd53-4267-9c08-846010e766dd" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts>
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="f340b011-c40c-4229-b9c1-ce6a3eb1df77" reward="0c926b08-6567-490c-964e-a5413e757dc2" uniqueEntityClass="404d3490-bd53-4267-9c08-846010e766dd" />
        <SReputationAmountParams __type="SReputationAmountParams" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" reward="c8df2809-5dd3-452e-9d03-12ede43fa8f4" uniqueEntityClass="404d3490-bd53-4267-9c08-846010e766dd" />
      </reputationAmounts>
    </SReputationAmountListParams>
    <SReputationAmountListParams __type="SReputationAmountListParams">
      <reputationAmounts />
    </SReputationAmountListParams>
  </missionResultReputationRewards>
  <missionReward __type="MissionReward" currencyType="UEC" max="0" plusBonuses="0" reputationBonus="00000000-0000-0000-0000-000000000000" reward="22500" />
  <missionTags />
  <modifiers />
  <properties>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Destination">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 13abec13-80ce-4fda-917a-c2e2225b0268="13abec13-80ce-4fda-917a-c2e2225b0268" a5cffce2-7bdc-4871-9f1e-e315993a2cc9="a5cffce2-7bdc-4871-9f1e-e315993a2cc9" 1e3de0c0-5ca5-4826-9224-94c3501e03b2="1e3de0c0-5ca5-4826-9224-94c3501e03b2" 984285ee-9b94-48c9-b11a-915fc11643a4="984285ee-9b94-48c9-b11a-915fc11643a4" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="PickupLocation">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Location" maxLocationsToFind="1" minLocationsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags d5d68f8c-005a-439b-91ee-3ce637306d09="d5d68f8c-005a-439b-91ee-3ce637306d09" />
                <positiveTags 1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a="1dcaf9e0-9b99-4c2d-83e3-faba4ef7673a" 13abec13-80ce-4fda-917a-c2e2225b0268="13abec13-80ce-4fda-917a-c2e2225b0268" cb4d4877-645c-4450-a166-224a129c3d4c="cb4d4877-645c-4450-a166-224a129c3d4c" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
        <resourceTags 214f1776-fba7-472b-a4a7-6362a40c08c6="214f1776-fba7-472b-a4a7-6362a40c08c6" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="" missionVariableName="Item">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_MissionItem" debugForceChosenItem="00000000-0000-0000-0000-000000000000" maxItemsToFind="1" minItemsToFind="1">
        <matchConditions>
          <DataSetMatchCondition_TagSearch __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_TagSearch" tagType="General">
            <tagSearch>
              <TagSearchTerm __type="TagSearchTerm">
                <negativeTags />
                <positiveTags 9081d134-8d57-4d37-a7c8-f024322ac2de="9081d134-8d57-4d37-a7c8-f024322ac2de" />
              </TagSearchTerm>
            </tagSearch>
          </DataSetMatchCondition_TagSearch>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="ObjectiveSetup" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_StringHash">
        <options>
          <MissionPropertyValueOption_StringHash __type="BaseMissionPropertyValueOption" __polymorphicType="MissionPropertyValueOption_StringHash" DEBUG_forceChooseThisOption="0" textId="@delivery_missionitem" value="" weighting="1.0">
            <dependentProperties />
          </MissionPropertyValueOption_StringHash>
        </options>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Contractor" missionVariableName="">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_Organization" debugForceChosenOrganization="00000000-0000-0000-0000-000000000000">
        <matchConditions>
          <DataSetMatchCondition_SpecificOrganizationsDef __type="BaseDataSetMatchCondition" __polymorphicType="DataSetMatchCondition_SpecificOrganizationsDef">
            <organizations ConstantineHurston="15b0c49b-cf1b-4be4-937e-101bb0afa102" />
          </DataSetMatchCondition_SpecificOrganizationsDef>
        </matchConditions>
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Item" missionVariableName="PickupItemsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Destination" missionVariableName="DropoffLocationsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
    <MissionProperty __type="MissionProperty" extendedTextToken="Location" missionVariableName="PickupLocationsOrder_BP">
      <value __type="BaseMissionPropertyValue" __polymorphicType="MissionPropertyValue_CombinedDataSetEntries">
        <dataSetEntryProperties MissionProperty="weakPointer:MissionProperty" />
      </value>
    </MissionProperty>
  </properties>
  <reputationPrerequisites __type="ReputationPrerequisites" wantedLevelJurisdictionOverride="00000000-0000-0000-0000-000000000000">
    <wantedLevel __type="ReputationPrerequisiteRange" maxValue="2.0" minValue="0.0" />
  </reputationPrerequisites>
  <reputationRequirements __type="SReputationMissionRequirementsParams">
    <expression>
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="404d3490-bd53-4267-9c08-846010e766dd" reputationScope="8d0eccdd-fb59-4c5e-a63b-4155280b12b8" standing="93f3dc28-237a-4b0f-b98a-974dd9cf8a0e" />
      <SReputationMissionRequirementExpression_And __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionRequirementExpression_And" />
      <SReputationMissionGiverRequirementParams __type="SReputationMissionRequirementExpressionElement" __polymorphicType="SReputationMissionGiverRequirementParams" comparison="GreaterThan" missionGiverEntityClass="404d3490-bd53-4267-9c08-846010e766dd" reputationScope="7cc02ca4-8b25-42ab-98df-942a9bfe3cca" standing="9efa8373-e6a2-4118-9db3-262ceb095785" />
    </expression>
  </reputationRequirements>
  <requiredAreaTags __type="TagList">
    <tags />
  </requiredAreaTags>
  <requiredCompletedMissionTags />
  <requiredJournalEntries />
  <requiredMissions />
</MissionBrokerEntry.PU_Recovery_UGF_Intro>